My theme says it is not Woocommerce compatible?

QuestionsCategory: Error MessagesMy theme says it is not Woocommerce compatible?
Jennifer Staff asked 4 years ago
1 Answers
Jennifer Staff answered 4 years ago

All of our themes are Woocommerce compatible. You must have the Genesis Connect for Woocommerce plugin installed and active. Without that plugin Woocommerce and Genesis do not speak to each other properly.